img{border: 0;vertical-align: bottom;}
html{font-family:"微软雅黑";}
a{text-decoration:none;}
*{margin: 0;padding: 0;}
ul,li{list-style: none;}
body{width: 100%;overflow-x: hidden;color: #666}
input,select,textarea,button{outline: none;-webkit-appearance: none;}
.clearfix:after,.wrapper:after,.article:after{
	content:'';
	clear:both;
	display:block
}
.clearfix:before{
	content: '.';
	display: block;
	overflow: hidden;
	visibility: hidden;
	line-height: 0;
	width: 0;
	height: 0;
}
a:hover{
	color: #ff6a28;
}
a{
	color: #666;
	font-size: 12px;
}
.lt{
	float: left;
}
.rt{ 
	float: right;
}
.main{
	width: 1200px;
	margin: 0 auto;
}
i{
	font-style: normal;
}